/* Oh Snap */

#ohsnap {
    position: fixed;
    bottom: 25px;
    right: 25px;
    margin-left: 5px;
    z-index: 99999;
}

#ohsnap.top {
    bottom: auto;
    top: 0;
}

.alert {
    text-align: left;
    margin-top: 10px;
    padding: 15px;
    /* border: 1px solid #eed3d7; */
    border-radius: 4px;
    float: right;
    clear: right;
    background-color: white;
    max-width: 410px;
    font-weight: bold;
}

.alert-red {
    color: white;
    background-color: #DA4453;
}

.alert-green {
    color: white;
    background-color: #37BC9B;
}

.alert-blue {
    color: white;
    background-color: #4A89DC;
}

.alert-yellow {
    color: white;
    background-color: #F6BB42;
}

.alert-orange {
    color: white;
    background-color: #E9573F;
}